<?
session_name('portal_absa');
session_start();
if(!isset($_SESSION['usuario_p_prov_absa']) || trim($_SESSION['usuario_p_prov_absa']) == "" || trim(strtoupper($_SESSION["URL_PORTAL"]."admin.php")) != trim(strtoupper($_SERVER['HTTP_REFERER']))){
	?><script>window.location.href="<?=$_SESSION["URL_PORTAL"]."index.php"?>"</script><?
	exit;
}
require "../conexion/conectar.php";
$conexion = new CONDB();
$conexion->conectar();
?>


<script>

$j_6(document).ready(function() {
		$j_6('#form, #fat, #FormRelDoc').submit(function() {
			//$j_6('body').addClass("loading");
			$j_6.ajax({
				type: 'POST',
				url: $j_6(this).attr('action'),
				data: $j_6(this).serialize(),
				/*beforeSend:function(){
					
				},*/
				success: function(data) {
					$j_6('#resultRelDoc').html(data);
					$j_6('body').removeClass("loading");
				}
			})
			
			return false;
		});
});
close_w();
</script>
<br/>
<br/>
<br/>
<br/>

<form action="formularios/form_relacionar_documento_egreso.php" name="FormRelDoc" id="FormRelDoc">
		<input type="hidden" value="<?=$_REQUEST["id"]?>" name="uuidIngreso"/>
		<table valign="top" width="100%" bgcolor="white" style="border: 2px solid #DDDDDD">
			<tr>
				<td valign="top">
					<table class="txt_logindat">
					   <tr>
							<td align="left" valign="top"width="10">
								&nbsp;Serie<br>
								<input type="text" style="font-size: 15px; border-color: #fbca93" name="serie" size="15" maxlength="10" class="txt_logindat"/>
								<input type="checkbox" value="1" name="sinserie_check"/> Sin Serie
							</td>
							<td align="left" valign="top">
								&nbsp;Folio<br>
								<input type="text" style="font-size: 15px; border-color: #fbca93" name="folioI" size="15" maxlength="10" class="txt_logindat"/> a		
								<input type="text" style="font-size: 15px; border-color: #fbca93" name="folioF" size="15" maxlength="10" class="txt_logindat"/>  
							</td>
							<td align="left" valign="top">
								&nbsp;Fecha<br>
								<input type="text" style="font-size: 15px; border-color: #fbca93" name="fechaI" size="15" id="fechaI" class="txt_logindat"/> a 
								<input type="text" style="font-size: 15px; border-color: #fbca93" name="fechaF" size="15" id="fechaF" class="txt_logindat"/>
							</td>
					   </tr>
					   <tr>
							<td align="left" valign="top" width="100">
							&nbsp;UUID<br/>
							<input type="text" name="uuid" style="font-size: 15px; border-color: #fbca93" size="35" id="uuid" class="txt_logindat">
							</td>							
							<td width="150" colspan="2">
								<input style="border:none" type="image" src="Imagenes/search.png" title="Buscar" width="24" height="24"/>
							</td>
						</tr>
					</table>
				</td>
			</tr>
		</table>
    </form>
	<div id="resultRelDoc" style="display: block"></div>